@charset "UTF-8";
/**
 * SONY.CO.JP <ielegacy.css>
 * update: 2014.01.30
 */

/*--------------------------------------------------------------------------------
	#mainTopic
--------------------------------------------------------------------------------*/
/*
#mainTopic a:hover {
	filter: alpha(opacity=80);
}
*/

/*--------------------------------------------------------------------------------
	#topics
--------------------------------------------------------------------------------*/

#topics .inner .item a:hover .thum {
	filter: alpha(opacity=80);
}

#topics .container.scc-carousel .btn-prev {
	filter: alpha(opacity=40);
}
#topics .container.scc-carousel .btn-prev:hover {
	filter: alpha(opacity=80);
}

#topics .container.scc-carousel .btn-prev em {
	/*---IE8--*/
	margin: 22px 0 0 16px\9;
	width: 14px\9;
	height: 30px\9;
	zoom: 0.5\9;
	
	/*---IE7--*/
	*margin: -0.5em 0 0 -0.3em;
}

#topics .container.scc-carousel .btn-next {
	filter: alpha(opacity=40);
}
#topics .container.scc-carousel .btn-next:hover {
	filter: alpha(opacity=80);
}

#topics .container.scc-carousel .btn-next em {
	/*---IE8--*/
	margin: 22px 0 0 16px\9;
	width: 14px\9;
	height: 30px\9;
	zoom: 0.5\9;
	
	/*---IE7--*/
	*margin: -0.5em 0 0 -0.1em;
}

/*--------------------------------------------------------------------------------
	common
--------------------------------------------------------------------------------*/
/* .extra-link
--------------------------------------------------------------------------------*/
#tmpl_main ul.extra-link li {
	/*---IE8--*/
	display: block\9;
	margin: 0 0 0 60px\9;
	height: 32px\9;
	zoom: 0.5\9;
	
	/*---IE7--*/
	*margin-left: 30px;
}
#tmpl_main ul.extra-link li a {
	/*---IE8--*/
	display: block\9;
	margin: -8px -1.5px 0 0\9;
	zoom: 2.0\9;
	
	/*---IE7--*/
	*margin: 0 -1.5px 0 0;
}
#tmpl_main ul.extra-link li.mail a {
	/*---IE8--*/
	padding-left: 16.5px\9;
	
	/*---IE7--*/
	*padding-left: 33px;
}
#tmpl_main ul.extra-link li.rss a {
	/*---IE8--*/
	padding-left: 13px\9;
	
	/*---IE7--*/
	*padding-left: 26px;
}
#tmpl_main ul.extra-link li.index a {
	/*---IE8--*/
	padding-left: 14px\9;
	
	/*---IE7--*/
	*padding-left: 28px;
}


/*--------------------------------------------------------------------------------
	#banners
--------------------------------------------------------------------------------*/
#banners .inner li a:hover {
	filter: alpha(opacity=80);
}

/* .pagetop
--------------------------------------------------------------------------------*/
.pagetop .floater a {
	*background-color: #212530;
	filter: alpha(opacity=40);
}
.pagetop .floater a:hover {
	*background-color: #2f353d;
	filter: alpha(opacity=80);
}
.pagetop .floater a span {
	/*---IE8--*/
	margin-top: 22px\9;
	width: 32px\9;
	height: 12px\9;
	zoom: 0.5\9;
	
	/*---IE7--*/
	*display: inline;
	*margin-top: 0.7em;
	*text-indent: 0;
	*font-size: 0;
	*line-height: 0;
}

